using System;
using System.Collections.Generic;
using System.Text;
using System.Windows.Forms;
using Orbiter.Multiplayer;

namespace Orbiter
{
    class ServerGUI
    {
        [STAThread]
        public static void Main(string[] args)
        {
            Server server= new Server(args);
            server.Start();
            Application.Run();
        }
    }
}
